.enroll-section {
	position: relative;
}

.enroll-section:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0.8;
}

.enroll-section .container {
	position: relative;
	z-index: 1;
}

.enroll-section .section-title {
	margin-bottom: 40px;
}

.enroll-list-item {
	padding-left: 70px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.spad {
	padding-top: 90px;
	padding-bottom: 90px;
}


.enroll-list-item span {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0;
	top: 0;
	text-align: center;
	border-radius: 50px;
	background: #f6783a;
	font-size: 16px;
	font-weight: 500;
	padding-top: 10px;
	color: #fff;
}

.enroll-list-item h5 {
	font-weight: 400;
	margin-bottom: 10px;
}

.enroll-list-item:after {
	position: absolute;
	content: '';
	height: calc(100% - 45px);
	left: 20px;
	top: 48px;
	border-left: 1px dashed #6c6e70;
}

.enroll-list-item:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.enroll-list-item:last-child:after {
	display: none;
}


.section-title {
	margin-bottom: 70px;
}

.section-title h3 {
	text-transform: uppercase;
	margin-bottom: 20px;
}

.section-title p {
	margin-bottom: 0;
}
.large-heading{
    font-weight: 400;
	margin-bottom: 10px;
	color: white;

}

.text-white{
	color: #fff;
}
.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 0;
}
/*---------------------
	Enroll Section
-----------------------*/

.enroll-section {
	position: relative;
}

.enroll-section:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0.8;
}

.enroll-section .container {
	position: relative;
	z-index: 1;
}

.enroll-section .section-title {
	margin-bottom: 40px;
}

.enroll-list-item {
	padding-left: 70px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.enroll-list-item span {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0;
	top: 0;
	text-align: center;
	border-radius: 50px;
	background: #f6783a;
	font-size: 16px;
	font-weight: 500;
	padding-top: 10px;
}

.enroll-list-item h5 {
	font-weight: 400;
	margin-bottom: 10px;
}

.enroll-list-item:after {
	position: absolute;
	content: '';
	height: calc(100% - 45px);
	left: 20px;
	top: 48px;
	border-left: 1px dashed #6c6e70;
}

.enroll-list-item:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.enroll-list-item:last-child:after {
	display: none;
}

.h5s{

	color: #fff;
	font-size: 20px;
	font-weight: 400;


}

.large-heading{
	color: #fff;
	font-size: 29px;
	font-weight: 400;
}